<%= simple_form_for [@project, @ticket, @timelog], html: { class: "form-devise"}  do |f| %>
  <%= f.error_notification %>

  <div class="form-inputs">
    <%= f.input :spend_time %>
    <%= f.input :activity, :collection => ['Design', 'Development'],:label => "Activity" ,:include_blank => false %>
    <%= f.input :date %>
    <%= f.input :comment %>
  </div>

  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>
